Subject: acka-research-digest V3 #240
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Thursday, October 15 1998    Volume 03 : Number 240

----------------------------------------------------------------------

Date: Thu, 15 Oct 1998 20:41:39 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Ignore that

> Proposal 3
> Foo
> Alt-devjoe
> Due: Thu Oct 15 19:39:51 1998
> 
> blah

Whoops, this was a test.  Please ignore it.
I forgot I had the list address set to the real voting mailing list when I
ran the phony data through my proposal bot.  It's not totally debugged yet,
but it's clearly getting somewhere. :-)  Obviously, one of the bugs is that
I forgot to set the due-date for proposals one week after they were received,
instead printing the date received there.

------------------------------

End of acka-research-digest V3 #240
***********************************